@charset "utf-8";
/***************************************
	copyright by MakeWeb.com.tw 
***************************************/

/*.tree_mainmenu_header {
	position:absolute;
	margin:0;
	padding:0;
	z-index:999;
}
.tree_mainmenu_header .mw-nav li a.arrow {
	background-image: url(images/arrow-right.gif);
}
*/

.tree_mainmenu_header .mw-nav > li > a.arrow {
	/*background-image: none;
	background-image: url(images/arrow-down.gif);*/
}

.tree_mainmenu_header ul.mw-nav ,
.tree_mainmenu_header ul.mw-nav ul {
 	list-style-type: none;
 	margin: 0px;
 	list-style-image: none;
 	padding: 0px;
}

.tree_mainmenu_header ul.mw-nav li {
 	position: relative;
 	float: left;
 	margin: 0px;
 	padding: 0px;
 	/*width: auto;*/
 	list-style-type: none;
 	list-style-image: none;
}

.tree_mainmenu_header ul.mw-nav li li {
 	/*width: auto;*/
 	float: none;
}

.tree_mainmenu_header .mw-nav a:focus {
 	outline-style: none;
 	outline-color: invert;
 	outline-width: medium;
}

.tree_mainmenu_header .mw-nav a.no-click {
	cursor: default;
}

.tree_mainmenu_header .mw-nav li a.arrow ,
.tree_mainmenu_header .mw-nav > li > a.arrow {
 	background-repeat: no-repeat;
 	background-position: right 50%;
}

.tree_mainmenu_header .mw-nav li:hover > a {
 	/*background-color: #666;*/
 	/*color: #FFF;*/
}


/*level 2*/
.tree_mainmenu_header .mw-nav li ul ,
.tree_mainmenu_header .mw-nav li:hover ul ul ,
.tree_mainmenu_header .mw-nav li:hover ul ul ul ,
.tree_mainmenu_header .mw-nav li:hover ul ul ul ul ,
.tree_mainmenu_header .mw-nav li:hover ul ul ul ul ul ,
.tree_mainmenu_header .mw-nav li:hover ul ul ul ul ul ul {
 	display: none;
 	position: absolute;
 	z-index: 999;
}

.tree_mainmenu_header .mw-nav li:hover ul {
	display: block;
}

.tree_mainmenu_header .mw-nav li li:hover ul ,
.tree_mainmenu_header .mw-nav li li li:hover ul ,
.tree_mainmenu_header .mw-nav li li li li:hover ul ,
.tree_mainmenu_header .mw-nav li li li li li:hover ul ,
.tree_mainmenu_header .mw-nav li li li li li li:hover ul ,
.tree_mainmenu_header .mw-nav li li li li li li li:hover ul {
 	display: block;
 	margin-left: 100%;
}

.tree_mainmenu_header .mw-nav li:hover ul {
	margin-left: 0px;
}